node-openalpr vulnerabilities

Node.js OpenALPR Bindings

Latest version

1.1.1

First published

6 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
node-openalpr 1.1.1 Latest 06 Jan, 2016 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.1.0 04 Jan, 2016 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.0.9 04 Sep, 2015 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.0.8 04 Sep, 2015 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.0.7 25 Aug, 2015 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.0.6 20 Aug, 2015 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.0.5 20 Aug, 2015 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
node-openalpr 1.0.4 19 Aug, 2015 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L